flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Installer issue
Date Tue, 19 Jan 2016 22:30:16 GMT
I think you have to run it with the right privileges, maybe under and
administrator account.

-Alex

On 1/19/16, 1:21 PM, "osman" <osman.ullah@gmail.com> wrote:

>Hello,
>
>I am trying to run the SDK installer to install 4.15 on OSX. However no
>matter what destination folder I enter, it says the destination folder is
>invalid. Does anyone have any ideas on how to resolve this issue?
>
>Thanks
>
>
>
>--
>View this message in context:
>http://apache-flex-users.2333346.n4.nabble.com/Installer-issue-tp11791.htm
>l
>Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message